# Makefile for LIGS 3.x -- bf Thu May 29 11:52:12 PDT 1997
# based on Makefile for LIGS 3.x -- ph 10-25-94
# 
# Copyright (c) 1998 by Specialized Systems Consultants Inc. 
# <ligs@ssc.com>


for_real:	
	latex gs
	latex gs
	latex gs
	makeindex gsi.idx
	latex gs
	latex gs
	dvips  -T 7in,9in -D 1200 -k -o ligs.ps gs
# low-res
#	dvips  -T 7in,9in -D 300 -k -o ligs.ps gs
# 16 pages starting at page 0, lowres
#	dvips  -T 7in,9in -n 16 -p 0 -D 300 -k -o 0-15.ps gs
latex2html -split 1 -show_section_numbers -dir html gs.tex

part1:	
	latex gs
	latex gs
	latex gs
	makeindex gs.idx
	latex gs
	latex gs
	dvips -T 8.5in,11in  -p 26 -n 42 -k -o ligs.ps gs
# n pages starting at page p  
# 5 pages starting at page 40
# section 1 is pages 1 to 42, represented by -n 12 -p 40

part2:	
	latex gs
	latex gs
	latex gs
	makeindex gs.idx
	latex gs
	latex gs
	dvips -T 6.75in,9in  -n 8 -p 40 -k -o ligs.ps gs



test:	
	latex gs
	latex gs
	latex gs
	makeindex gs
	latex gs
	latex gs
	dvips -T 6.75in,9in -k -o ligs.ps gs


